@klevakin_nikita
Python junior

Ошибка библиотек Deploy Heroku. Как исправить?

Всем доброго дня!
Пытаюсь залить приложение на хероку. Создал файл requirements.txt. Но при копировании приложения на сервис выдаются ошибки по библиотекам
ERROR: Could not find a version that satisfies the requirement kivy-deps.angle==0.3.2 (from versions: none)
ERROR: No matching distribution found for kivy-deps.angle==0.3.2

Такие же ошибки возникают с библиотеками pywin32>=223, pywin32==304, kivy-deps.glew==0.3.1. Пробовал запускать приложение без них, но оно не работает. Кто подскажет, куда копать?
  • Вопрос задан
  • 51 просмотр
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы